import request from '@/utils/request'

// 工程监理--危大工程监控列表
export function apiSupervisionDangerousEngineeringMonitoringLists(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_monitoring/lists', params })
}

// 添加工程监理--危大工程监控
export function apiSupervisionDangerousEngineeringMonitoringAdd(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_monitoring/add', params })
}

// 编辑工程监理--危大工程监控
export function apiSupervisionDangerousEngineeringMonitoringEdit(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_monitoring/edit', params })
}

// 删除工程监理--危大工程监控
export function apiSupervisionDangerousEngineeringMonitoringDelete(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_monitoring/delete', params })
}

// 工程监理--危大工程监控详情
export function apiSupervisionDangerousEngineeringMonitoringDetail(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_monitoring/detail', params })
}